<template>
    <button>{{text}}</button>
</template>

<script> 
export default {
    name: 'InputButton',
    props: {
        text: String,
    },
}
</script>

<style scoped>
   .palette{
  color:#121A21;
  color:#000000;
  color:#FF4C41;
  color:#C4D364;
  color:#ECCE58;
  color:#40B2E1;
  color:#F5878B;
  color:#A3E9D4;
  color:#ffffff;
}
button{
    background-color: #FF4C41;
    border-color: #FF4C41;
}
</style>